/*  */
function mode_upload_detail(path, sval, mode, dform, table, keyfd, ueri, field, list, text) {
	var url = path+'core/cw5e_upload.php?sid='+sval+'&parent='+EncodeURLutf8(path);
	if (mode != '') url += '&mode='+mode;
	if (dform != '') url += '&pname='+dform;
	if (table != '') url += '&table='+table;
	if (keyfd != '') url += '&skeyfd='+keyfd;
	if (ueri != '') url += '&srceri='+ueri;
	if (field != '') url += '&field='+field;
	if (list != '') url += '&list='+list;
	url += '&type='+((text == 'disabled') ? 'L' : 'U');
	load_popup_box(url, 'Upload_List', 0, 0);
}